contentColumnType: string
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: ClientLogo
instructions: ''
name: 'Kunden Logo'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:849253c9-3932-40c5-9373-0e40d16f1efd'
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:849253c9-3932-40c5-9373-0e40d16f1efd'
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
